@font-face {
    font-family: 'Antonio';
    src: url('Antonio-Light.woff2') format('woff2'),
        url('Antonio-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Antonio';
    src: url('Antonio-Regular.woff2') format('woff2'),
        url('Antonio-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Antonio';
    src: url('Antonio-Bold.woff2') format('woff2'),
        url('Antonio-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Almoni DL AAA';
    src: url('AlmoniDLAAA-Bold.woff2') format('woff2'),
        url('AlmoniDLAAA-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Almoni DL AAA';
    src: url('AlmoniDLAAA.woff2') format('woff2'),
        url('AlmoniDLAAA.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Almoni DL AAA';
    src: url('AlmoniDLAAA-Light.woff2') format('woff2'),
        url('AlmoniDLAAA-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Almoni DL AAA';
    src: url('AlmoniDLAAA-Black.woff2') format('woff2'),
        url('AlmoniDLAAA-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Simpler Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Simpler Regular'), url('Simpler-Regular.woff') format('woff');
}


@font-face {
    font-family: 'Simpler Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Simpler Bold'), url('Simpler-Bold.woff') format('woff');
}


@font-face {
    font-family: 'Simpler Light';
    font-style: normal;
    font-weight: normal;
    src: local('Simpler Light'), url('Simpler-Light.woff') format('woff');
}


@font-face {
    font-family: 'Simpler Black';
    font-style: normal;
    font-weight: normal;
    src: local('Simpler Black'), url('Simpler-Black.woff') format('woff');
}